# Spin it!! - CSS Spinners & Loaders

A Pen created on CodePen.io. Original URL: [https://codepen.io/rajatkantinandi/pen/vdxzaV](https://codepen.io/rajatkantinandi/pen/vdxzaV).

## Spin it!! - CSS Spinners & Loaders

A collection of colorful pure CSS Spinners

## How to Use??

* Copy the CSS file into your stylesheet
* To add any of these 10 loaders add the following lines in your html

&lt;div class="loader loader#X"&gt;&lt;/div &gt;

Where '#X' is the loader number from 1 to 10

* Scale it to your required style by adding css property transform:scale() in the loader class
